Subject: Re: Piggyback

From: Brian Rosen <[email-masked]>
Date: Thu, 19 Aug 1999 10:13:27 -0400

You know, I first decided you were right, then decided it
would be better to decide how to pack messages into packets
AFTER the MD-5 in an AH header, and then got back to if you
have real IPSec, you can't do that.

So I believe you are correct; you pack transactions into messages, and don't
need to worry about packing multiple
messages into packets.

Sorry for the confusion; the piggyback text should stay out.
I wonder if a few words in the text to that effect is
appropriate.

Brian
> -----Original Message-----
> From: Tom-PT Taylor [mailto:[email-masked]]
> Sent: Thursday, August 19, 1999 9:51 AM
> To: Brian Rosen
> Subject: RE: Piggyback
>
>
> Do you really need it, given the fact that you can stick multiple
> transactions into the same message?
>
> > -----Original Message-----
> > From:       Brian Rosen [SMTP:[email-masked]]
> > Sent:       Thursday, August 19, 1999 9:48 AM
> > To: [email-masked]
> > Subject:    Piggyback
> >
> > In the thread on Transport layer, the issue of piggyback
> > was raised.
> >
> > >and the deletion of the Piggybacking section that seemed to be
> > >MGCP-specific and not applicable to megaco.
> >
> > Piggybacking simply allows multiple MEGACO messages in one
> > UDP packet.  This is a desirable feature, and certainly
> > not MGCP specific.  Why would we not want to allow multiple
> > transactions in a packet?
> >
> > Brian
>